
#right{ display:none;}
/*栏目小导航*/
 .strong_title{ display:none;}
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; background-color: #eee;width: 100% !important;text-indent: 2.5em;transition: 0.1s all;background: url(../../images/20200421144904_865247016.png) no-repeat 7px 14px;border: 1px dashed #eee;position: relative;margin-bottom: 30px !important;width: 100%;}
.mianbxContent:hover { background-position: 7px -29px;}
.mianbxContent::after, .mianbxContent:after { content: '';position: absolute;display: block; height: 40px;width: 200px;top: 0; right: 0;}
.mianbxContent a{font-size: 15px !important;color: #333;}
/*分页*/
.pages_info{margin:30px auto 0px auto !important;}
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;background:#eee;line-height:36px;border: 1px solid #eee;font-size:13px;cursor: pointer;}
.pages_box a{margin-left:10px;color: #666;}
.pages_box a.page_curr,.pages_box a:hover{background:#f08519;color:#fff;font-size:13px;}
.page_jump{margin-left:10px;}

/*新闻*/
.news_con_box,.column_content_page_content,.content_image{background:#fff;padding: 30px 0;}
.content_image{margin-top:30px !important;}
.news_con_box>div{width:100% !important;}
.news_content_title{line-height: 36px;height: 60px !important;}
.news_content_title strong{font-size:18px;font-weight:bold;}
.news_content_title hr{width:100%;border-color:#dcdcdc;}
.shopmrsc,.pro_list_box_item_zdy{position:relative;padding:50px 30px 50px 55px;border: #f5f5f5 solid 1px;background: #fff;transition:600ms ease;overflow: hidden; height:336px;}
.shopmrsc+.shopmrsc{ margin-top:30px;}
.shopmrsc:hover,.pro_list_box_item_zdy:hover{background:#fff;box-shadow: 0 0 20px rgba(0,0,0,0.3);z-index: 9;transition:600ms ease;}
.xwlbsj,.pro_list_box_item_time_zdy{width: 152px;position: absolute;left:0;top:50px;bottom:auto;font-size:0 !important;line-height: 0 !important;text-align:right !important;padding-left: 30px;padding-right: 20px;}
.xwlb_month,.xwlb_day,.ny_month,.ny_month_1,.ny_day{font-size:36px;display:inline-block;vertical-align:top;line-height:36px;color:#333;}
.xwlb_year,.ny_year{font-size:14px;line-height:14px;color:#999;padding-right:3px;}
.xwlb_img,.xwlb_img img,.pro_list_box_item_l_zdy,.pro_list_box_item_l_zdy img{width:355px;float: left;}
.xwlb_img img,.pro_list_box_item_l_zdy img{max-width: inherit;max-height: inherit;border: 1px solid #f3f3f3;}
.xwlb_content,.pro_list_box_item_r_zdy{width:900px !important;height: 205px !important;padding-left: 30px;text-align:left;float: right;position: relative; padding-top:20px;}
.xwlbbt,.pro_list_box_item_r_zdy a p{font-size:20px !important;}
.shopmrsc a:hover,.pro_list_box_item_r_zdy:hover p{color:#f08519;}
.shopmrsc .xwlbnr,.pro_list_box_item_zdy .xwlbnr{font-size: 16px !important;transition:600ms ease;position:relative;height: 147px;display: block;margin-top: 20px !important; line-height:35px !important;}
.shopmrsc:hover .xwlbnr,.pro_list_box_item_zdy:hover .xwlbnr{padding-left:20px;transition:600ms ease;}
.shopmrsc .xwlbnr:before,.pro_list_box_item_zdy .xwlbnr:before{content:'';width:1px;height:0;background:#d8d8d8;position:absolute;top:0;left:0;transition:600ms ease;}
.pro_list_box_item_zdy .xwlbnr div{font-size: 16px !important;color: #999;}
.shopmrsc:hover .xwlbnr:before,.pro_list_box_item_zdy:hover .xwlbnr:before{height:127px;transition:600ms ease;}
.xwlmore,.content_more_a_zdy{display:inline-block;position:absolute;left:10px; background:url(../../images/20200421145711_1256508416.png) no-repeat left center;line-height:14px;padding-left:20px;transition:600ms ease;}
.shopmrsc:hover .xwlmore,.pro_list_box_item_zdy:hover .content_more_a_zdy{left:30px;transition:600ms ease;}
.xwlmore a,.content_more_a_zdy{height:auto;font-weight:normal;color:#777;}
.content_more_a_zdy:hover{color:#60b631;}
.shopmrsc{height: auto;}
/*内页*/
.pro_all_class{width: 1200px !important;font-size:0;height:auto !important;border-bottom: none !important;display: inline-block;margin-bottom: 30px !important; margin-top: 0px !important;}
.pro_all_class a{line-height: 44px;border: 1px solid #eee;transition:500ms;float: left;width: 161px;margin: 5px 5px; font-size:15px; font-weight:100}
.pro_all_class a+a{}
.pro_cur strong {display: inline-block;padding: 11px 7px;}
.pro_all_class a:hover,.pro_all_class .pro_cur{border-color:#f08519;background:#f08519;color:#fff;box-shadow:0 0 10px rgba(88, 87, 155, 0.5);transition:500ms;}

/*内页产品列表*/
/* .pro_one_box,.dgweb_list_item{width:31.3% !important;display:inline-block;margin-top:11px;position:relative;transition:0.6s;margin-left: 10px;} */
.pro_one_box,.dgweb_list_item{width:calc(33.33% - 20px) ;display:inline-block;margin-top:11px;position:relative;transition:0.6s;}

.pro_one_box{width:31.3% !important;}
/* .pro_one_box+.pro_one_box,.dgweb_list_item+.dgweb_list_item{margin-left:22px;} */
.dgweb_list_item{margin-left:10px; margin-right: 10px;}
.dgweb_list_item:nth-child(3n){margin-right: 0;}
.pro_pic,.pro_pic img,.dgweb_list_item_pic,.dgweb_list_item_pic img{width:100% !important;height: auto !important;overflow:hidden;transition:0.6s;}
.pro_pic{ overflow:hidden;}
.pro_one_box:hover .pro_pic img,.dgweb_list_item:hover .dgweb_list_item_pic img{ transform: scale(1.2);}
.pro_pic img,.dgweb_list_item_pic img{ border:none !important;}
.pro_name,.dgweb_list_item_a{width:100% !important; height:60px; background:#ededed; text-align:left; padding-left:25px !important; position:relative; padding-top:0px !important; padding-bottom:0px !important; padding-right:50px;}
.pro_name:after,.dgweb_list_item_a:after{content:''; display:block; width:18px; height:18px; border-radius:50%; position:absolute; right:34px; top:22px; background:url(../../images/20200421152426_1553307273.png) no-repeat top center;}
.pro_name a ,.dgweb_list_item_a a{display:block;font-size:16px; font-weight:lighter; color:#666666; line-height:60px; position:relative; z-index:33;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pro_name a,.dgweb_list_item_a a{font-size:16px !important;text-align: center;}
.pro_one_box .pro_pic a,.dgweb_list_item .dgweb_list_item_pic a{ position:relative; display:block;border: 1px solid #f5f5f5;}
.pro_one_box .pro_pic a:after,.dgweb_list_item .dgweb_list_item_pic a:after{ display:block; content:''; position:absolute; width:100%; height:0px; background: linear-gradient(to bottom, #fbf6f2, transparent); opacity:0.4;
    position: absolute; top:0px; left:0px; transition:all 0.5s ease;}
.pro_one_box:hover .pro_pic a:after,.dgweb_list_item:hover .dgweb_list_item_pic a:after{ height:100%;}
.pro_one_box:hover .pro_name:after,.dgweb_list_item:hover .dgweb_list_item_a:after{ background-position-y:-18px;}
.pro_one_box:hover .pro_name a,.dgweb_list_item:hover .dgweb_list_item_a a{ color:#fff;}
.pro_name:before,.dgweb_list_item_a:before{content:''; display:block; position:absolute; bottom:0px; left:0px; width:100%; height:0px; bottom:0px; left:0px; background:#f08519; transition:all 0.5s ease;}
.pro_one_box:hover .pro_name:before,.dgweb_list_item:hover .dgweb_list_item_a:before{height: 100%;transition: 0.6s;}


.nyxqnewsfanhui{ left:-1100px !important;}
/* .nyxqnews{ width:1400px !important;} */
.nyxqnews_left{ width:80% !important; }

/*内页产品左边*/

.list{width: 280px;overflow: hidden;}
.list_t{background: #f08519 url(../../images/20200421155215_1367324772.png)no-repeat center;height:105px;padding-left: 23px;padding-top: 26px;}
.list_t p{color: #fff;font-size: 24px;font-weight: bold;}
.list_t span{display: block;color: #f9e3d4;font-size: 14px;margin-top: 4px;}
.list_d{background: #f9f9f9;padding: 10px 0px;}
.list_d table{width: 100%;}
.list_d table tr td,.list_d li{display: block;padding: 0px !important;position: relative;height: 60px;border-bottom: 1px #e9e9e9 dashed;}
/* .list_d table tr td:before,.list_d li:before{content: "";position: absolute;right:35px;top:25px;background: url(../../images/20200421155246_1223749537.png);width: 9px;height: 12px;} */
.list_d table tr td a,.list_d li a{display: block;line-height: 60px;font-size: 15px; padding-left: 35px;}
.list_d table tr td a,.list_d li::before{content: "";background: url(../../images/20200421155246_1223749537.png);width: 9px;   height: 12px;    position: absolute;   right: 35px;    top: 25px;}
.list_d table tr:last-of-type td ,.list_d li:last-of-type{border-bottom:none;}

.list_b{background:#555;height:105px;color: #fff;padding-top: 28px;padding-left: 28px;}
.list_tel{background: url(../../images/20200421155216_222802325.png)no-repeat center left;padding-left: 49px;}
.list_tel p{font-size: 15px;}
.list_tel span{display: block;font-size: 24px;font-weight: bold;font-family: DIN;}
.list_add{ margin-top:1px; background: #f9f9f9; padding:20px 20px; font-size:13px; color:#999; font-weight:lighter; line-height:30px;}


/*降温方案*/
.fapb{ width:100%; color:#999; margin:0 auto; line-height:30px; font-size:16px;margin-top:10px; }
.fapb_tu{ text-align:center; margin:20px auto !important;}
/*降温方案*/

/*降温案例*/
.alpb{ width:100%; color:#999; margin:0 auto; line-height:30px; font-size:16px; text-indent:2em; margin-top:10px; }
.alpb_tu{ text-align:center; margin:20px auto !important;}
/*降温案例*/

/*新闻*/
.xw{ width:100%; color:#999; margin:0 auto; line-height:30px; font-size:16px; text-indent:2em; margin-top:-30px; }
.xw a{ font-size:16px; }
.xw_tu{ text-align:center; margin:20px auto !important;}
/*新闻*/
/*内页产品详情页*/
.psupdown a{font-size: 16px;   color: #555;}
.psupdown{margin: 50px 0;}
.pro_main_box{background:#fff; }
/* .propic_show_left{width:502px;float: left;position: relative;} */
.propic_show_left{width:100%;float: left;position: relative;overflow: hidden;}

/* .propic_show_piclist{float:left;position: absolute; top:420px; left:0; } */
.propic_show_piclist{float:left; width: 100%;}
.proImgBox{width: 40%;float: left;}
.propic_show_list{height: 100px;position:relative;transition:500ms;}
.propic_show_piclist.on_bottom .propic_show_list{height: 100px;transition:500ms;}
/* .propic_show_piclist ul{width:502px;position:absolute;top:-34px !important;left:0px;height: auto !important; overflow: hidden; border:1px #eee solid; padding:6px; } */
.propic_show_piclist ul{box-sizing: border-box; margin-top: 20px; width:100%;height: auto !important; overflow: hidden; border:1px #eee solid; padding:6px; }

/* .propic_show_piclist li{width:93px;height:89px;border:2px solid #eee;cursor: pointer;overflow:hidden; float:left;} */
.propic_show_piclist li{width:100%;height:100%;border:2px solid #eee;cursor: pointer;overflow:hidden; float:left;}

/* .propic_show_piclist li+li{margin-left:5px; margin-bottom:5px;} */
.propic_show_piclist li+li{margin-left:5px; }

.propic_show_piclist.on_bottom .propic_show_list li+li{transition:500ms;}
.propic_show_piclist li.cur{border-color:#f08519;}
/* .propic_show_piclist li img{width:97px;transition:500ms; margin-top:6px;} */
.propic_show_piclist li img{width:100%;transition:500ms; }

.propic_show_piclist li:hover img{transform:scale(1.1);transition:500ms;}
.propic_show_btn_bottom{width:100%;background-color:#333;background-repeat:no-repeat;background-position:center;height:0px;position: relative;z-index: 2;transition:500ms;}
.propic_show_piclist.on_bottom .propic_show_btn_bottom{height:15px;background-color:#ea5b2d;margin-top:5px;transition:500ms; display:none;}
.propic_img{float:left;border:1px solid #eee;position: relative;overflow: hidden;}
.propic_le{left:5px;background:url(../../images/20200425160306_1901489338.png);}
.propic_ri{right:5px;background:url(../../images/20200425160306_1775482552.png);}
.propic_img img{width:500px;transition:500ms;}
.propic_img:hover img{transform:scale(1.1);transition:500ms;}
.propic_img>div{width:41px;height:41px;position:absolute;top:50%;margin-top:-17px;cursor: pointer;opacity:1;}
/* .propic_show_right{width:555px;float:right;text-align: left;margin-left: 20px; color:#888;} */
.propic_show_right{width:55%;float:right;text-align: left;margin-left: 20px; color:#888;}

.propic_show_right br{display:none;}
.propic_show_right .propic_desc{height:56px;margin-top:20px;overflow:hidden;}
.propic_show_right .propic_desc strong{font-weight:bold;}
.pro_show_ewm>div{display:inline-block;vertical-align:top;}
.pro_ewm_left{width:145px;height:176px;border: 1px solid #e9e9e9;position:relative;}
.pro_ewm_left .ewm img{width: 142px;}
.pro_ewm_left .ewm p{text-align:center;color:#555; font-size:16px;}
.pro_tel_right{margin-left:24px;position:relative;}
.pro_detail_title {font-size: 21px;display: block;line-height: 65px;border-bottom: 1px solid #eee; margin-bottom: 20px; color:#444;}
.pro_tel_right_title{width:100%;line-height:32px;font-size:16px;color:#555;position: absolute;left: 0;top: 0;font-style: normal; margin-bottom:20px;}
.pro_tel_right em{display: block;font-size: 20px;font-style: inherit;color:#555;line-height: 39px;}
.pro_tel_right em img{width:27px;}
.pro_tel{margin-top:44px;}
.pro_tel em img{padding-right:14px;}
.pro_tel_right .tel{width: 100%;border-bottom: 1px solid #eee;padding-bottom:44px;margin-bottom:44px;}
.pro_show_btn{margin-top:13px;font-size:0;}
.pro_show_btn button{width:120px;height:42px;border:none;background:#555;}
.pro_show_btn button+button{margin-left:10px;}
.pro_show_btn button.advisory{background:#f08519;}
.pro_show_btn button a{font-size:16px;color:#fff;display:block;}
.psh_box{margin-top: 50px; background:#fff;padding:30px 0; width: 100% !important; font-size:16px;}
.psh_box a{font-size:16px; color:#555;}
.psh_box a:hover{ color:#f08519;}
.pcontent_title_h4{display:none;}
/* .dgcontent_title_h5{background:#fff;padding:20px 0;text-align: center;border-top: 1px solid #eee; margin-top:20px !important;} */
.dgcontent_title_h5{background:#fff;padding:20px 0;text-align: center;border-bottom: 1px solid #eee;}
.back_column{float: right;}
.second_next_pre_dgwbct{float: left;}
.dgcontent_title_h5 h5 strong{font-size:26px;}
/* .detail_title{width: 100% !important;margin-left: 0 !important;font-size:0;padding: 0 !important;height:62px;line-height:62px;text-align:center; background:#f08519 !important;clear:both;} */
.detail_title{width: 100% !important;margin-left: 0 !important;font-size:0;padding: 0 !important;height:62px;line-height:62px;text-align:center; background:#f08519 !important;}

.detail_title strong{font-size:30px;display:inline-block;vertical-align:top;color:#fff;}
.product_content{width:100% !important;background: #fff;padding: 20px 0px;}
.propic_show_right p {font-size: 17px;line-height: 40px;}
.propic_show_right p span{ font-weight:bold; color:#555; font-size:18px;}
/*产品详情页分类*/
.product_content{  width:1100px; padding:0px 0px !important;}
#igetxt ul li{ float:left;height: 52px !important;line-height: 52px !important;text-align: center;margin: 0 !important;padding: 0 50px !important;border: 0 !important;background: #f1f1f1 !important;color: #666;}
#igetxt{ display: none;}
#igetxt ul li.cur {background: #f08519 !important; color:#fff;}
#igetxt ul li h3{font-size:15px !important; font-weight: normal !important; padding:0px; margin:0px;}
#center table{ width:100% !important;}
.txtgetshow { width: 100% !important;}
#igetxt ul li+li{ margin-left:10px !important;}

/* .pro_detail_rel_item img{border:1px solid #ddd;  height:232px; width:100%;} */
.pro_detail_rel_item img{  height:auto; width:100%;border:1px solid #eee; }


/* 产品详情页下方 */
.pro_detail_box{background:#fff;overflow:hidden;border: none !important;margin-top: 20px !important; width: 100% !important;}
.pro_detail_rel_hd{font-size:0;padding: 0 !important; margin-bottom: 30px;}
.pro_detail_rel_hd strong{font-size:16px;display:inline-block;vertical-align:top;width:148px;height:62px;line-height:62px;text-align:center;color:#fff;background:#f08519;}
.pro_detail_rel_item{text-align: left !important;}
.pro_detail_rel_item>div{display:inline-block;border: 1px solid #eee;width: calc(25% - 12px) !important; position: relative;margin-bottom: 12px; padding:0px !important;}
.pro_detail_rel_item>div{margin-right:12px;}
.pro_detail_rel_item>div:nth-child(4n){margin-right:0px;}
.pro_detail_rel_item a{ color:#666;display: block;padding: 10px;}
.pro_detail_rel_item a:hover { color:#f08519;}
.pro_detail_rel_item  img{ max-width: 100% !important;height: auto !important;}
.pro_detail_rel_item>div a:nth-child(1)::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6) url(../../images/20200425160708_673346002.png) no-repeat center;
    left: 0;
    top: -100%;
    transition: 0.3s all ease-in-out;
}
.pro_detail_rel_item>div:hover a:nth-child(1)::after { top:0px;}


.nyxqnews_leftup,.nyxqnews_leftdown{ width:50% !important;}
.nyxqnews_leftpage{ width:100% !important;}















 
.msbt { font-size:18px; color:#ed2f38; line-height:40px; font-weight:bold;}
ul .xm{ width:100%; line-height:32px;}
.pp p{ font-size:16px; line-height:32px;}
.cs_lanmu{ margin-top:20px; margin-bottom:20px;}
.news_xw table { border-collapse:collapse;border-style:solid;border-width:1px;}
.news_xw table .cs { border:1px solid #CCC;color:#000;font-size:12px;padding:5px;}
/*产品备注*/

/*产品详情*/
.dht{ width:1030px;  height:70px;  background:url(../../images/20211030134407_1365877574.png)center no-repeat; color:#006db8; font-size:18px; line-height:43px;  padding-left:180px; margin-top:4px; margin-bottom:20px; font-weight:bold;}
.canshuxx{ width:1030px;}
.table-d table { border-right:1px solid #aaa; border-bottom:1px solid #aaa; line-height:30px; margin-top:20px;}
.table-d table { line-height:30px;}
.table-d table td { border-left:1px solid #d0d0d0; border-top:1px solid #d0d0d0;}
.table-d table tr:hover{ background:#ed2f38; color:#fff;}
.firstRow td{ width:61px; color:#fff; line-height:20px; font-size:16px;  text-align:center; background:#006db8; padding:10px 0px; }
.clear{ clear:both; font-size:0px; overflow:hidden; height:0px;}
/*产品详情*/

/*风扇原理及功用*/
.yljgn_nr{ width:1030px; line-height:40px; font-size:14px;}
.yljgn_nr{ width:1030px; margin:0 auto;}
.yljgn_nr1{ float:left; width:513px; height:546px; line-height:40px; border-right:1px solid #ddd;}
.yljgn_nr2{ float:left; width:513px; line-height:40px; border-right:1px solid #ddd; margin-top:50px;}
.yljgn_nr3{ float:left; width:682px; line-height:40px; border-right:1px solid #ddd; margin-top:30px; margin-bottom:10px;}
.yljgn_nr4{ float:left; width:344px; line-height:40px; border-right:1px solid #ddd; margin-top:30px; margin-bottom:10px; margin-left:2px;}
.yljgn_wz{ width:512px; padding:12px 12px 0px 12px; margin-right:4px;}
.yljgn_bt1{ color:#fff; font-size:22px !important; font-weight:bold; background:#006db8; text-align:center; margin-bottom:14px;}
.yljgn_wz p{ font-size:14px;}
.yljgn_tu{ width:403px; height:254px; background:url(../../images/20211030134407_1284793026.jpg)center no-repeat; margin:0 auto;}
.yljgn_nr3 .yljgn_wz1{ width:680px; padding:12px 12px 0px 12px;}
.yljgn_nr4 .yljgn_wz1{ width:340px; padding:12px 12px 0px 12px;}
/*风扇原理及功用*/

/*风扇功能*/
.gn_nr{ width:1030px; line-height:40px; font-size:14px;}
.gn_nr .gn_tu{ float:right; width:360px; height:200px; background:url(../../images/20211030134407_531592000.png)center no-repeat; background-size:cover; padding-left:30px; padding-top:10px;}
.gn_nr .gn_wz{ float:left; width:630px;}
.gn_nr .gn_wz p{ font-size:14px;}
/*风扇功能*/

/*风扇轮毂*/
.lg_nr{ width:1030px; margin:0px; color:#333; line-height:40px;  font-size:14px;}
.lg_wz{ float:left; width:630px;}
.lg_bt{ color:#006db8; font-size:18px; font-weight:bold; text-indent:0em;}
.lg_tu{ float:right; width:355px; height:220px; background:url(../../images/20211030134831_663057756.jpg)center no-repeat; margin-top:60px;}
/*风扇轮毂*/

/*风扇电机减速机*/
.dj_nr{ width:1030px; line-height:40px; font-size:14px;}
.dj_nr .dj_tu{ float:right; width:290px; height:245px; background:url(../../images/20211030134913_1857291433.jpg)center no-repeat;}
.dj_nr .dj_wz{ float:left; width:680px;}
.dj_nr .dj_wz .dj_bt{ color:#006db8; font-size:18px; font-weight:bold;}
.dj_nr .dj_wz p{ font-size:14px;}
/*风扇电机减速机*/

/*风扇控制系统*/
.kzxt_nr{ width:1030px; line-height:40px; font-size:14px;}
.kzxt_nr .kzxt_tu{ float:right; width:365px; height:215px; background:url(../../images/20211030134949_639129068.jpg)center no-repeat; background-size:contain; margin-top:40px;}
.kzxt_nr .kzxt_wz{ float:left; width:662px;}
.kzxt_nr .kzxt_wz .kzxt_bt{ color:#006db8; font-size:18px; font-weight:bold;}
.kzxt_nr .kzxt_wz p{ font-size:14px;}
/*风扇控制系统*/

/*风扇扇叶*/
.sy_nr{ width:1030px; line-height:40px; font-size:14px;}
.sy_nr .sy_tu{ float:right; width:360px; height:250px; background:url(../../images/20211030135021_1265015081.jpg)center no-repeat; background-size:contain;}
.sy_nr .sy_wz{ float:left; width:650px;}
.sy_nr .sy_wz .sy_bt{ color:#006db8; font-size:18px; font-weight:bold;}
.sy_nr .sy_wz p{ font-size:14px;}
/*风扇扇叶*/

/*风扇产品安装条件*/
.tj_dt{ width:1030px; height:426px; background:url(../../images/20211030135119_390557571.jpg)center no-repeat; background-size:cover;}
.tj_dt1{ width:1030px; height:285px; background:url(../../images/20211030135200_712400274.jpg)center no-repeat; margin-top:14px;}
.tj_nr{ width:1030px;}
.tj_tu{ float:right; width:336px; height:233px; background:url(../../images/20211030135238_239278213.jpg)center no-repeat; margin-top:54px; padding-left:30px;}
.tj_wz{ float:left; width:650px; font-size:14px; line-height:40px; margin-top:20px;}
.tj_wz .tj_bt{ color:#006db8; font-weight:bold;}
/*风扇产品安装条件*/

/*风扇安装措施*/
.azcs_nr{ width:1030px; line-height:40px; font-size:14px;}
.azcs_tu{float:left; width:320px; padding-right:15px; padding-top:44px;}
.azcs_wz{float:right; width:595px; font-size:14px; line-height:40px;}
.azcs_wz .azcs_bt{ color:#006db8; font-weight:bold;}
/*风扇安装措施*/

/*风扇安全装置*/
.aqzz{ width:1030px;margin:10px auto 0px;}
.aqzz_nr{ float:left; width:340px; height:auto; margin-right:5px;}
.aqzz_nr img{ width:330px !important;}
.aqzz_nr .aqzz_wz{ width:330px; line-height:30px; font-size:14px; background:#f3f3f3; padding:10px 10px;}
.aqzz_nr .aqzz_wz:hover{ color:#fff; background:#006db8;}
.aqzz_nr br{ padding-top:10px;}
.aqzz_tu1{ width:330px; height:200px; background:url(../../images/20211030135320_828999792.png)center no-repeat; background-size:contain;}
.aqzz_tu2{ width:330px; height:200px; background:url(../../images/20211030135350_1357580293.png)center no-repeat; background-size:contain;}
.aqzz_tu5{ width:330px; height:200px; background:url(../../images/20211030135422_1299359149.png)center no-repeat; background-size:contain;}
.aqzz_tu8{ width:330px; height:200px; background:url(http://memberpic.114my.cn/gddttfjw/uploadfile/image/20211030/20211030135455_1980897227.png)center no-repeat; background-size:contain;}
.aqzz_tu9{ width:330px; height:200px; background:url(../../images/20211030135542_1597882546.png)center no-repeat; background-size:contain;}
/*风扇安全装置*/

/*风扇安装人员必备*/
.bb_nr{ width:1030px; line-height:40px; font-size:14px;}
.bb_nr .bb_tu{ float:right; width:256px; height:160px; background:url(../../images/20211030135659_1038994407.jpg)center no-repeat; padding-top:10px;}
.bb_nr .bb_wz{ float:left; width:650px;}
.bb_nr .bb_wz p{ font-size:14px;}
/*风扇安装人员必备*/

/*风扇售后服务*/
.shwf_nr{ width:1030px; line-height:40px; font-size:14px;}
.shwf_nr .shwf_tu{ float:left; width:326px; height:194px; background:url(../../images/20211030135734_689119316.jpg)center no-repeat; background-size:contain; padding-top:20px; padding-bottom:20px; padding-right:24px;}
.shwf_nr .shwf_wz{ float:right; width:680px;}
.shwf_nr .shwf_wz p{ font-size:14px;}
/*风扇售后服务*/
.protempone li{width: 48% !important;}
.protempone li:hover .protemp_more a{background: #f08519 !important;}
.protempone li:hover .protemp_title a {color: #f08519 !important;}

@media screen and (max-width:1700px) {
    .nyxqnews_left{width: 77% !important;}
}
@media screen and (max-width:1500px) {
    .list{width: 20%;}
    .nyxqnews_left{width: 74% !important;}
    
}

@media screen and (max-width:1300px) {
    .list_tel{background-image: none;padding-left: 0;}
    .list_tel span{font-size: 18px;}
    .nyxqnews_left{width: 70% !important;}
 }

@media screen and (max-width:1200px) {
    .nyxqnews_left{width: 68% !important;}

}


 @media screen and (max-width:1000px) {
    #bodycontent{margin-top: 20px;}
    .list{width: 100%;}
    .protempone li{width: 100%!important;margin-right: 0!important;margin-left: 0!important;}
    .dgweb_list_item{width: calc(50% - 20px);}
    .dgweb_list_item:nth-child(2n){margin-right: 0;}
    .dgweb_list_item:nth-child(3n){margin-right: 10px;}
    .nyxqnews_left{width: 100% !important;}
    .nyxqnews_right{display: none;}

 }
 @media screen and (max-width:700px) {
    .dgweb_list_item{width: 100%;margin: 0; margin-bottom: 10px; }
}